Subject: bug#79285: [Patch] support :font-features in face

From: Binbin YE <[email-masked]>
Date: Sun, 24 Aug 2025 09:17:10 +0900

Hi Eli,

Thank you for the review of the patch. I'll update the changes in short,
together with NEWS and the ELisp manual.

> Last, but not least, to accept a contribution of this size, we will
> need you to sign a copyright-assignment agreement with the FSF.  If
> you are prepared to do that, I will send you the form to fill and the
> instructions to go with it.

I am aware of the existence of the agreement, and I am ready to sign it.
While I'm working on the patch, we can proceed the paperwork in parallel

Best,

Binbin